Bug 871474 - Broken configuration for httpd 2.4
Broken configuration for httpd 2.4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: retrace-server (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Toman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 871373
  Show dependency treegraph
 
Reported: 2012-10-30 09:47 EDT by Remi Collet
Modified: 2015-03-04 20:36 EST (History)
5 users (show)

See Also:
Fixed In Version: retrace-server-1.10-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-22 14:24:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2012-10-30 09:47:38 EDT
Please review /etc/httpd/conf.d/retrace-server-httpd.conf
Comment 1 Michal Toman 2013-08-09 05:53:53 EDT
Fixed in upstream
Comment 2 Fedora Update System 2013-08-21 07:36:39 EDT
retrace-server-1.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/retrace-server-1.10-1.el6
Comment 3 Fedora Update System 2013-08-21 15:00:49 EDT
Package retrace-server-1.10-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing retrace-server-1.10-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11280/retrace-server-1.10-1.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-08-22 14:24:56 EDT
retrace-server-1.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.